
.comm_cl { clear:both; }
.comm_lf { clear:left; }
#comments_id {margin: 8px;}
#comments_id label { display:inline; }
#comments_id2 {margin: 8px;}

/* Comments title */
.comm_title { font-size:14px; font-weight:bold; padding-bottom:5px; border-bottom: solid 1px #484848; margin-bottom:8px; }


/*Single comment container (font, background, align, border)
-----------------------------------*/

.comm_even { font-size:11px; text-align:left; background:#DDECEF; border:0px; width:100%; }
.comm_odd { font-size:11px; text-align:left; background:#FFF border:0px; width:100%; }

/* Left container */
.comm_left { vertical-align:top;}
.left_comm { margin:0px; }
.left_reply { margin-left:30px; }

/* User picture */
.comm_photo { vertical-align:top; padding:15px 5px 15px 10px; width:50px; text-align:left; float:left; display:inline; }
.comm_photo img { text-decoration:none; border:0; width:40px; height:40px; }

/* comment content */
.comm_content { padding:15px 10px 15px 5px; }

/* Comment date */
.comm_date { color:#666; font-size:10px; padding-bottom:4px; }

/* Comment user link */
.comm_date a { color:#1155BB; text-decoration:underline; }
.comm_date a:hover { color:#1155BB; text-decoration:underline; }

/* Reply date */
.reply_date { color:#666; font-size:10px; padding: 0 0 4px 20px; }

/* Reply user link */
.reply_date a { color:#1155BB; text-decoration:underline; }
.reply_date a:hover { color:#1155BB; text-decoration:underline; }

/* Comment content  */
.comm_comment { font-size:12px; padding-top:5px; padding-left:5px; }
.comm_comment img { border:0px; vertical-align:middle; } 

/* Reply content  */
.comm_reply { font-size:12px; padding-top:5px;padding-bottom:10px; padding-left:35px;padding-right:10px; }

/* Right container */
.comm_right { white-space:nowrap;  overflow:hidden; float:right; text-align:right; padding:10px 10px 10px 0px; width: 120px; }
.right_inside {  }

/* Icons div - same height as icons height */
.comm_icon { height: 18px; line-height: 18px; text-align:right; }

/* Icon Down */
a.comm_down { background-image:url(../images/thumb_down.gif); background-repeat: no-repeat; display:block; width:22px; height:18px; text-indent:-9999px;display: inline; float:right;outline:none;-moz-outline-style: none; text-decoration:none !important; }
a.comm_down:hover { background-image:url(../images/thumb_down.gif); background-repeat: no-repeat; background-position:0px -18px; display:block; width:22px; height:18px; text-indent:-9999px;display: inline; float:right;outline:none;-moz-outline-style: none; text-decoration:none !important; }


/* Icon Up */
a.comm_up { background-image:url(../images/thumb_up.gif); background-repeat: no-repeat; display:block; width:22px; height:18px; text-indent:-9999px; display: inline; float:right;outline:none;-moz-outline-style: none; text-decoration:none !important; }
a.comm_up:hover { background-image:url(../images/thumb_up.gif); background-repeat: no-repeat; background-position:0px -18px; display:block; width:22px; height:18px; text-indent:-9999px; display: inline; float:right;outline:none;-moz-outline-style: none; text-decoration:none !important; }


/* Comment rate info */
.rates { padding-right:10px; font-weight:normal; color:#333; }
.rate_plus { color:#009900; font-weight:bold; }
.rate_minus { color:#FF0000; font-weight:bold; }
.rate_zero { color:#333; font-weight:normal;  }

/* Right links */
.comm_links { color: #1155BB; margin-top:5px; margin-bottom:10px; font-size:10px; }
.comm_links a {color: #1155BB; text-decoration:none; outline:none; font-size:10px;}
.comm_links a:hover {color: #1155BB; text-decoration:underline;}

/* Send Cancel Button */

.comm_button {
	font-family: lucida grande, tahoma, verdana, Arial, Helvetica, sans-serif;
	background-color: #86C9EF;
	color: #1478C5;
	font-weight: bold;
	height: 23px;
	decoration: none;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #CCCCCC;
	cursor: pointer;
	padding: 0em .75em .25em .75em;
	width: auto;
	overflow: visible;
	margin: 3px; }

/* Char left label */
#char_left { font-size:11px; color:#999; }
.char_left { font-size:11px; color:#999; }

/* Comment textarea */
.comm_area {
	margin:0; border: 1px solid #999; background:#f0f0f0;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000; padding:4px; margin-bottom:4px; width:95%; height:70px;
}
/* Reply textarea */
.rep_area {
	margin:0; border: 1px solid #999; background:#FFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000; padding:4px; margin-bottom:5px; width:100%; height:90px;
}
/* Reply square */
.rep_sq { padding:12px;}

/* More comment link */
.comm_more { font-weight:bold; float:right; text-align:right; }
.comm_more a { color:#000; text-decoration:underline; outline:none;}
.comm_more a:hover { color:#1155BB; text-decoration:underline; outline:none;}


/* Login link */
a.comm_link { color:#1155BB; font-weight:bold; text-decoration:none; text-decoration:underline; }
a.comm_link:hover { color: #1155BB;  }

/* Message */
#comm_message { font-weight:bold; color:#009900; text-align: center; }

/* Smileys */
.smdiv { margin: 8px 0 8px 0 }
.smdiv img { border:0px; padding:0 3px 0 3px; cursor:pointer; }
.smdiv img a { outline:none; text-decoration:none; }

/* Video replies */

#vi_rs { display:block; margin:10px 0 10px 0; border-bottom: dotted 1px #d0d0d0; padding-bottom:4px;}
#vi_rs a { text-decoration:none; color:#1155BB; }
#vi_rs a:hover { text-decoration:underline; color:#000; }
#vi_rs a img { border:solid 1px #1155BB;}
#vi_rs a:hover img { border:solid 1px #000;}
#vi_rs img { border:solid 1px #1155BB; padding:2px; width:90px; height:60px;}

#vi_rs .leftup {  margin-left:6px; float:left; font-size:12px; color:#000; text-align:left; padding-left:18px; background:url(../images/wresponse2.gif) no-repeat; cursor:pointer; background-position: 0 center;}
#vi_rs .leftdown { margin-left:6px; float:left; font-size:12px; color:#1155BB; text-align:left; padding-left:18px; background:url(../images/wresponse1.gif) no-repeat; cursor:pointer; background-position: 0 center;}
#vi_rs .leftup a { border:0; color:#000; text-decoration:none; }
#vi_rs .leftup a:hover {border:0; color:color:#1155BB; text-decoration:none;}

#vi_rs #right { float:right; margin-right:6px;}
#vi_rs #right a { font-size:11px; text-decoration:none; border-bottom: dotted 1px #1155BB; color:#1155BB; outline:none; } 

#post_res{ display:none;background:#f0f0f0;width:498px;border: #ccc solid 1px;margin:10px 0 10px 0; }
#post_res #res_left { margin:15px; text-align:left; line-height: 15px;  }
#post_res #res_right { width: 220px; margin:15px; margin-top:5px; text-align:left; float:right; display:inline;}
#post_res #right_close { text-align:right; padding:0; margin:0; margin-bottom:3px;}
#post_res #right_close a { color: #666; text-decoration:none;font-size:9px; border-bottom: dotted 1px #555;outline:none; }
#post_res #right_close a:hover { color: #86C9EF; text-decoration:none;font-size:9px; border-bottom: dotted 1px #555;outline:none; }
#post_res select {width:250px;height:80px; margin-bottom: 15px;}

#post_res .r_but {
	font-family: lucida grande, tahoma, verdana, Arial, Helvetica, sans-serif;
	background-color: #86C9EF;
	color: #000;
	font-weight: bold;
	font-size:11px;
	height: 21px;
	decoration: none;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #CCCCCC;
	cursor: pointer;
	padding: 0em .75em .25em .75em;
	width: auto;
	overflow: visible;
	margin: 3px; }

#vi_rs #nores { background:#f0f0f0; color: #1155BB; border:solid 1px #ccc; padding:8px; margin-top:15px; font-weight:bold; }

#response { display:block;}
#response .res_item { margin:10px 0 0 14px; text-align:center;font-size:10px; float:left; }